.row-cstm {
    display: inline-block;
    width: 100%;
    padding: 0px 0 50px;
}

.exterior-section .title-sectons-specificatii,
.interior-section .title-sectons-specificatii {
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 1.4;
    text-align: center;
    color: #0B2125;
    margin: 0 0 30px;
}

.sticky-section-custom {
    position: -webkit-sticky;
    position: sticky;
    top: 80px;
    height: 100%;
}

.row-cstm nav {
    border-left: 1px solid #DADDE7;
    margin-top: 50px;
}

.row-cstm nav ul {
    padding-left: 20px;
    list-style: none;
}

.row-cstm nav li {
    margin-bottom: 12px;
    transition: .25s all;
}

.row-cstm nav li a {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    /* identical to box height, or 167% */
    /* Extended/Sapphire70 */
    color: #6E90F7;
}

.row-cstm nav li a em {
    font-style: normal;
}

.row-cstm .active {
    color: #0E46F5;
    position: relative;
}

.row-cstm .active::before {
    content: '';
    background: #0E46F5;
    position: absolute;
    left: -21px;
    top: 0;
    height: 100%;
    width: 1px;
}

.row-cstm h3.active::before {
    display: none;
}

.row-cstm li.active {
    transition: .25s all;
}

.box-faq-content h3 {}

.box-faq-content h3 {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    /* identical to box height */
    /* Shades/Black */
    color: #171717;
    margin: 0;
    padding: 10px 0;
    padding-right: 45px;
}

.box-faq-content h3.active {
    color: #171717;
}

.box-faq-content h2 {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    color: #0B2125;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 0;
    padding-top: 40px;
    font-family: 'Lora';
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    /* identical to box height, or 133% */
    /* Main/Sapphire */
    color: #0E46F5;
}

.box-faq-content ul {
    padding: 0 0 0 25px;
    list-style: disc;
}

.box-faq-content a:hover,
.box-faq-content a {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    color: #0E46F5;
}

.box-faq-content p,
.box-faq-content li,
.box-faq-content {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    /* or 167% */
    /* Shades/Grey03 */
    color: #767676;
}

.content-custom-nav {
    margin-bottom: 10px;
}

.contact-banner-footer {
    background: url(../assets/images/contact-hero-footer.jpg) center center no-repeat;
    background-size: cover;
    padding: 70px;
    text-align: center;
    color: #fff;
    display: inline-block;
    width: 100%;
    margin: 0px 0 80px;
}

.contact-banner-footer section {
    max-width: 607px;
    background: rgba(86, 51, 81, .9);
    color: #fff;
    margin: 0 auto;
    display: table;
    padding: 40px;
}

.title-contact-banner {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
}

.contact-banner-footer .content-contact-banner {
    max-width: 407px;
    margin: 0 auto;
    display: table;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    color: #FFFFFF;
}

.contact-banner-footer a {
    color: #fff;
    font-weight: 500;
}

.contact-banner-footer section a:hover {
    color: #fff;
}

.accordion {
    transition: 0.4s;
    position: relative;
}

.accordion:after {
    content: " ";
    color: #0E46F5;
    font-weight: bold;
    font-size: 32px;
    opacity: .3;
    position: absolute;
    right: 15px;
    top: calc(50% - 11px);
    background: url(../assets/images/plus.svg)center center no-repeat;
    width: 22px;
    height: 22px;
}

.box-faq-content .active:after {
    background: url(../assets/images/minus.svg)center center no-repeat;
}

.box-faq-content .panel {
    padding: 0;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

/* contact section */

#nf-field-3 {
    border: 0 !important;
    padding: 5px 0px;
    border-radius: 0px !important;
    background: #fff !important;
    border-bottom: 1px solid #D0D5E7 !important;
    color: #171717 !important;
    font-family: 'Inter' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 28px !important;
    height: auto !important;
    height: 70px;
}

.contact-section-homepage li,
.contact-section-homepage ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contact-section-homepage textarea {
    margin-bottom: 20px;
}

#emailModal .legal-consent-container .hs-richtext,
.contact-section-homepage .legal-consent-container .hs-richtext {
    display: none;
}

.contact-section-homepage label {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 1.3 !important;
    color: #767676;
    /* opacity: 0; */
}

.contact-section-homepage .ninja-forms-req-symbol {
    display: none;
}

.contact-section-homepage img {
    max-width: 100%;
    margin: 0 auto;
    display: table;
}

.contact-section-homepage #nf-label-field-17-0 {
    font-family: 'Inter' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    opacity: 1 !important;
}

.contact-section-homepage textarea:focus::placeholder,
.contact-section-homepage input[type="text"]:focus::placeholder,
.contact-section-homepage input[type="email"]:focus::placeholder {
    color: #fff !important;
}

#emailModal textarea,
#emailModal input[type="tel"],
#emailModal input[type="text"],
#emailModal input[name="email"],
.contact-section-homepage textarea,
.contact-section-homepage input[type="tel"],
.contact-section-homepage input[type="text"],
.contact-section-homepage input[name="email"] {
    border: 0 !important;
    padding: 0px 0px 5px;
    border-radius: 0px !important;
    background: transparent !important;
    border-bottom: 1px solid #D0D5E7 !important;
    color: #171717 !important;
    font-family: 'Inter' !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 28px !important;
    height: auto !important;
}

.contact-section-homepage input[type="text"]:focus,
.contact-section-homepage input[name="email"]:focus {
    border-color: #171717 !important
}

.contact-section-homepage input[type="submit"],
.contact-section-homepage input[type="button"] {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    border: 2px solid #FF5E00 !important;
    border-radius: 6666px;
    color: #fff !important;
    padding: 12px 32px;
    background: #FF5E00 !important;
    margin: 15px 0 0;
    height: auto !important;
    display: table;
}

.contact-section-homepage input[type="submit"]:hover,
.contact-section-homepage input[type="button"]:hover {
    background: #fff !important;
    color: #FF5E00 !important;
}

.contact-section-homepage {
    padding: 80px 0;
    display: block;
    width: 100%;
    background: #F7F8FA;
}

.contact-section-homepage .col-md-6>p {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #041852;
    opacity: 0.5;
}

.contact-section-homepage .col-md-6 h4 {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 38px;
    margin: 0 0 30px;
    color: #171717;
}

/* end contact section */

@media screen and (min-width:992px) {
    .row-cstm nav {
        max-width: 100%;
    }
}

@media screen and (max-width: 991px) {
    .hero-page-standard h1 {
        padding: 0 15px;
    }
    .sticky-section-custom {
        display: none !important;
        position: fixed;
        top: 78px;
        padding: 10px 0 0;
        background: #fff;
        z-index: 10;
        height: auto;
        border: 0;
        transition: 0s all;
        border-bottom: 1px solid #DADDE7;
    }
    .row-cstm nav {
        border: 0;
        margin: 0;
        overflow: scroll;
    }
    .sticky-section-custom ul a {
        white-space: nowrap;
    }
    .sticky-section-custom ul {
        overflow: hidden;
        max-width: 2000px;
        border: 0;
        display: flex;
        align-items: center;
        width: 100%;
        overflow-x: scroll;
    }
    .sticky-section-custom li {
        float: left;
        margin: 0 20px 0 0 !important;
        transform: translateX(0px) !important;
        line-height: 1;
    }
    li#nav-btn-2 {}
    li#nav-btn-2 {}
    .contact-banner-footer section {
        padding: 25px 15px;
    }
    .contact-banner-footer {
        margin: 0 0 60px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .row-cstm {
        overflow: hidden;
        display: block;
        margin: 0 auto;
    }
    .box-faq-content h3 {
        padding-right: 40px;
        font-size: 18px;
        line-height: 1.3;
    }
    .row-cstm .col-xs-12 {
        padding: 0;
    }
}